INSERT INTO ARBITRER(CodeArbitre,CodeMatch,RoleArbitre)
VALUES
('A1','M1','terrain'),
('A12','M1','table'),
('A10','M10','terrain'),
('A4','M10','table'),
('A11','M11','terrain'),
('A5','M11','table'),
('A12','M12','terrain'),
('A6','M12','table'),
('A1','M13','terrain'),
('A5','M13','table'),
('A3','M14','terrain'),
('A7','M14','table'),
('A6','M15','terrain'),
('A8','M15','table'),
('A9','M16','terrain'),
('A11','M16','table'),
('A10','M17','terrain'),
('A12','M17','table'),
('A2','M18','terrain'),
('A4','M18','table'),
('A1','M19','terrain'),
('A10','M19','table'),
('A11','M2','terrain'),
('A4','M2','table'),
('A2','M20','terrain'),
('A12','M20','table'),
('A3','M21','terrain'),
('A11','M21','table'),
('A4','M22','terrain'),
('A9','M22','table'),
('A5','M23','terrain'),
('A8','M23','table'),
('A6','M24','terrain'),
('A7','M24','table'),
('A10','M3','terrain'),
('A2','M3','table'),
('A5','M4','terrain'),
('A9','M4','table'),
('A3','M5','terrain'),
('A8','M5','table'),
('A6','M6','terrain'),
('A7','M6','table'),
('A2','M7','terrain'),
('A7','M7','table'),
('A2','M8','terrain'),
('A8','M8','table'),
('A3','M9','terrain'),
('A9','M9','table');
